.container,
.container-fluid {
    /* outline: dotted 1px Red; */
}

.col,
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-sm-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl,
.col-xl-auto,
.col-xxl-1,
.col-xxl-2,
.col-xxl-3,
.col-xxl-4,
.col-xxl-5,
.col-xxl-6,
.col-xxl-7,
.col-xxl-8,
.col-xxl-9,
.col-xxl-10,
.col-xxl-11,
.col-xxl-12,
.col-xxl,
.col-xxl-auto {
    /* outline: dotted 1px Green; */
}


div,
span,
i,
img,
section,
ul,
ol,
li,
footer,
p,
button,
form,
h1 {
    /* outline: dotted 1px blue; */
}

.search-box-style { 
     /* padding: 12px 18px; */
}
label.search-lables {
     /* margin-bottom: 5px; */
}

header,
.top-header,
.site-footer,
.login-form,
header.top-header figure,
.site-footer-inner,
.copyright,
.footer-links,
.footer-links li,
.page-wrapper-inner,
.header-left,
.header-right,
.trip-way-check,
.terif-class,
.search-column1,
.advanced-search-container,
.adv-search-inner,
.search-result-section,
.search-head,
.searchfldtl-row,
.search-fl-left,
.search-fl-shdl,
.cart-head,
.sw-search-label,
.main-container,
.search-container,
.travel-dtl,
.advanced-search,
.adv-filter-div,
.search-column2,
.checkbox-custom,
.travel-class,
.reset-button,
.lbl-loginname,
.pas-seg-select,
aside,
.search-head-left,
.search-flight-detail,
.search-fl-row,
.search-fl-right,
.search-fl-metadetail,
.search-fl-metadetail,
.return-total,
.book-teriff,
.cart-left,
.search-content,
.search-check-filter,
.search-column3,
.pas-add-right,
.search-list-right,
.search-head-right,
.search-fl-dtl,
.price-start,
.upgrade-teriff,
.cart-right,
.search-flight-detail-container,
.search-flight-more,
.search-tabs-container,
.tabs,
.tab,
.panels,
.panel,
.panel-title,
.radio,
.tab-menu-link,
.tab-menu-link i,
.tab-menu-link span,
.cd_exp_search_wrap,
.search-lables,
.search-inputs,
.highlight-parent,
.loading-class,
label.search-lables,
label.search-lables span,
.search-lables i,
.form-cntrl label,
.city-select,
.city-select i,
.city-select span,
.autoserach-complete2,
.cd_exp_dropdown,
.passenger-title,
.sw-entity-list {
   /* outline: dotted 1px blue; */
}



.listing-title-container,
.list-title,
.list-theme-controls,
.list-search-criteria,
.list-controls,
.list-sort-container,
.list-sort-title,
.list-sort-controls,
.list-counter,
.list-container,
.list-view,
.grid-view,
.list-item,
.item-thumbnail,
.item-thumbnail-overlay,
.item-save-box,
.item-metadata,
.item-description,
.item-star,
.item-name,
.item-address,
.item-facility,
.item-facility-box,
.item-amenities-box,
.item-amenities-box li,
.item-rating-box,
.item-rating-container,
.item-price-box,
.item-price,
.item-price-title,
.item-price-value,
.item-button,
.item-star-badge-wrapper,
.item-price-box-transfer,
.room-item-button,
.list-of-person,
.sec-search-control,
.search-box,
.search-container,
.search-destination,
.form-element-container,
.form-element-icon,
.form-element-box,
.search-label,
.search-date,
.input-group,
.input-group-text,
.gallery-container,
.gallery-thumbnail,
.room-list-container,
.room-list-item,
.room-item-thumbnail,
.room-item-metadata,
.room-item-desc,
.room-item-name,
.room-item-facility-box,
.room-item-facility,
.room-item-supplier,
.room-item-book-condition,
.room-price-button-box,
.room-item-price,
.room-item-button,
.room-list-item2,
.room-item-thumbnail2,
.room-item-desc-wrapper,
.book-condition-wrapper,
.room-item-thumbnail-wrapper,
.room-item-badge-wrapper,
.logo,
.header-right-container,
.quote,
.lang,
.cart,
.dropdown,
.agency-booking-wrapper,
.agency-name,
.booking-reference,
.agency-booking-metadata,
.cart-fees-taxes-box,
.cart-fees,
.cart-new-search,
.cart-control,
.cart-container,
.cart-item,
.cart-item-metadata,
.cart-hotel-details,
.cart-hotel-stars,
.cart-hotel-name,
.cart-hotel-address,
.cart-item-price,
.cart-price-info,
.cart-price,
.cart-room-details,
.cart-room-metadata,
.cart-room-type,
.cart-booking-details,
.cart-room-icon,
.cart-more-details,
.cart-show-more,
.cart-item-remove,
.cart-show-more-box,
.cart-extra-serv-box,
.cart-total-wrapper,
.cart-total-box,
.cart-total-title,
.cart-total-subtitle-box,
.cart-total-subtitle,
.cart-tax-title,
.cart-action-wrapper,
.cart-extra-service-wrapper,
.cart-extra-service-title,
.cart-extra-service-action,
.cart-sub-title,
.transfer-detail-wrapper,
.transfer-detail-title,
.badge-item-wrapper,
.item-rating-box-wrapper,
.badge-item-rating-wrapper,
.address-facility-wrapper,
.address-facility-person-wrapper,
.price-action-wrapper,
.modal-close-action,
.item-rating-meta-wrapper,
.item-progress-wrapper,
.item-progress-element,
.item-progress-element-title,
.item-progress-element-value,
.item-element-wrapper,
.creation-date-box,
.creation-icon,
.creation-data,
.creation-label,
.creation-date,
.sec-detail-wrapper,
.input-group-custom,
.input-group-custom-wrapper,
.room-wise-pax-wrapper,
.payment-method-wrapper,
.room-features-wrapper,
.detail-hotel-adddress,
.dropdown-menu-wrap,
.back-office-link,
.user-name-display,
.back-office-link a,
.search-agency-wrap,
.logged-user-name-display,
.search-button-wrap,
.logged-user-name,
.booking-extra-serv-label,
.booking-room-metadata,
.booking-status-pill,
.booking-status-wrap a,
.booking-status-wrap,
.booking-ref-wrap,
.booking-status-exp-wrap a,
.booking-status-exp-wrap,
.quote-filter-action-wrap,
.quote-filter-button-wrap,
.sw-scroll-wrapper,
.tbl-scroll-top,
.tbl-scroll-bottom,
.tbl-header-sticky-init,
.sw-sticky-bkgrid-head,
.sw-scrollable-table td,
.quote-col-visibility-wrap,
.quote-dropdown-wrap,
.modal-wrapper,
.modal-wrapper .modal-content,
.modal-wrapper .modal-header,
.modal-wrapper .modal-title,
.modal-wrapper .modal-footer,
.modal-wrapper .modal-body,
.tab-content-body,
.reservations-tab-status-table,
.reservations-tab-status-td,
.reservations-tab-container,
.reservation-nav-header-wrap,
.header-back-wrapper,
.header-desc-wrap,
.form-switch-custom,
.form-switch-custom .form-check.form-switch label,
.form-switch-custom .form-check.form-switch input,
.header-right-wrapper,
.reservation-table-action-wrap,
.reservation-table,
.input-group-custom2,
.commission-total-wrap {
    /* outline: dotted 1px black; */
}

.cart-item-t-title,
.cart-item-t-left,
.cart-item-t-right,
.cart-item-t-jour-wrap,
.cart-item-t-jour-data,
.cart-item-t-jour-label,
.cart-item-t-jour-meta,
.cart-item-t-header,
.cart-item-t-footer,
.cart-item-type2,
.cart-item-t-header-left,
.cart-item-t-header-right,
.cart-item-t-footer-left,
.cart-item-t-footer-right,
.cart-item-t-one-way,
.cart-item-t-one-way-wrap,
.cart-journey-type,
.item-date-box,
.item-date-day,
.item-date-num,
.item-rate-date-wrapper,
.item-meta-experience,
.item-search-selection-wrap,
.experience-rate-date-wrapper,
.experience-meta-wrap,
.exp-list-container,
.exp-list-item,
.exp-list-item-name-wrap,
.exp-list-item-lang,
.markup-table-header-wrap,
.markup-table-title,
.markup-table-action,
table th,
table td {
    /* outline: dotted 1px grey; */
}

.tempus-dominus-widget.light.show,
.tempus-dominus-widget,
.tempus-dominus-widget.light .date-container-days div.range-end:not(.no-highlight),
.tempus-dominus-widget.light .date-container-days div.range-in:not(.no-highlight),
.tempus-dominus-widget.light .date-container-days div.range-start:not(.no-highlight),
.tempus-dominus-widget.light .date-container-days div:not(.no-highlight).active,
.tempus-dominus-widget.light .date-container-decades div:not(.no-highlight).active,
.tempus-dominus-widget.light .date-container-months div:not(.no-highlight).active,
.tempus-dominus-widget.light .date-container-years div:not(.no-highlight).active,
.tempus-dominus-widget.light .time-container-clock div:not(.no-highlight).active,
.tempus-dominus-widget.light .time-container-hour div:not(.no-highlight).active,
.tempus-dominus-widget.light .time-container-minute div:not(.no-highlight).active,
.tempus-dominus-widget.light .time-container-second div:not(.no-highlight).active,
.tempus-dominus-widget.light .date-container-days div:not(.no-highlight).today::before,
.tempus-dominus-widget.light .date-container-decades div:not(.no-highlight).today::before,
.tempus-dominus-widget.light .date-container-months div:not(.no-highlight).today::before,
.tempus-dominus-widget.light .date-container-years div:not(.no-highlight).today::before,
.tempus-dominus-widget.light .time-container-clock div:not(.no-highlight).today::before,
.tempus-dominus-widget.light .time-container-hour div:not(.no-highlight).today::before,
.tempus-dominus-widget.light .time-container-minute div:not(.no-highlight).today::before,
.tempus-dominus-widget.light .time-container-second div:not(.no-highlight).today::before,
.tempus-dominus-widget.light,
.tempus-dominus-widget .date-container-days,
.tempus-dominus-widget .time-container-clock,
.tempus-dominus-widget .toolbar div,
.tempus-dominus-widget.light .toolbar div:hover,
.tempus-dominus-widget .toolbar,
.tempus-dominus-widget.light button,
.tempus-dominus-widget.timepicker-sbs .td-row,
.tempus-dominus-widget.timepicker-sbs .td-row .td-half,
.dow,
.weekend,
.day,
.picker-switch,
.previous,
.next,
.separator,
.no-highlight {
    /* outline: dotted 1px black; */
}

:root {
    --color-one: #E8473F;
    /*red*/
    --color-two: #FC8E10;
    /*orange*/
    --color-three: #04894D;
    /*green*/
    --color-four: #F0F0F0;
    /*white grey*/
    --color-five: #34302F;
    /*dark grey*/
    --color-six: #D0D0D0;
    /*light grey*/
    --color-seven: #808080;
    /*grey*/
    --color-eight: #935E5C;
    /*brown*/
    --color-nine: #2264FF;
    /*link*/
    --color-ten: #F3F3F3;
    /*dim grey*/
    --color-eleven: #A50600;
    /*dim grey*/
    --bs-dropdown-link-hover-bg: #f8f9fa;


}





